## debi-tool 0.1.20

=== debian/changelog ===
debi-tool (0.1.20-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 02 Jun 2025 15:13:27 +0200
