=== debian/control ===
Source: debi-tool
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: debi-tool
Architecture: all
Depends: apt, coreutils, dpkg, grep,  policykit-1, sparky-xterm | xterm | gnome-terminal | konsole | mate-terminal | xfce4-terminal | lxterminal | lxqt-terminal, yad
Description: DEBiTool
  Yad based front-end to dpkg and apt as an alternative for gdebi-gtk/kde tools.
